/* Font for social media links */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url('../fonts/Lato-Regular.woff2') format('woff2');
}
/* Font for 123y hedaline */
@font-face {
  font-family: 'ArialBlack';
  font-style: normal;
  font-weight: 900;
  src: local('Arial Black'), url('../fonts/ariblk.woff2') format('woff2');
}
/* Font for christmas popup text */
@font-face {
  font-family: 'english111_vivace_btregular';
  src: local('English111 Vivace BT'), url('../fonts/e111viva-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}